@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {
  --primary-color: #00356B;
  --secondary-color: #286DC0;
  --info-color: #4C99E5;
  --white-color: #FFFFFF;
  --black-color: #000000;
  --text-color: #000000;
  --success-color: #047857;
  --success-hover-color: #10B981;
  --danger-color: #DC2626;
  --danger-hover-color: #F43F5E;
  --container-max-width: 1300px;
}

body{
  font-family: "Poppins", sans-serif;
  color: var(--text-color);
}

/* Hide Checkout Field */
#billing-fields{
  display: none !important;
}

/* Common CSS Start */
a, a:hover{ text-decoration:none; }
p:nth-last-child(1) {
  margin-bottom: 0px;
}
.container{
  max-width: var(--container-max-width);
}
.cursor-pointer{ cursor:pointer !important; }
.error-msg,.error{ font-size: 13px; margin-top: 3px; color: var(--danger-color); margin-bottom:0; line-height: normal !important;}
.notes-msg{ font-size: 13px; margin-top: 3px; color: var(--black-color); margin-bottom:0; line-height: normal !important; }
img{ max-width:100%; }
.hidden{ display: none !important; }
/* Common CSS End */

/* Text Color CSS Start */
.text-primary{ color: var(--primary-color) !important; }
.text-secondary{ color: var(--secondary-color) !important; }
.text-info{ color: var(--info-color) !important; }
.text-white{ color: var(--white-color) !important; }
.text-black{ color: var(--black-color) !important; }
/* Text Color CSS End */


/* Font Weight CSS Start */
.fw-400{font-weight:400!important}
.fw-500{font-weight:500!important}
.fw-600{font-weight:600!important}
.fw-700{font-weight:700!important}
.fw-800{font-weight:800!important}
/* Font Weight CSS End */

/* Button CSS Start */
.btn-rounded-pill{border-radius:50px!important;padding-block:8px;padding-inline:30px}
.btn-primary{background-color:var(--primary-color);border-color:var(--primary-color);color:var(--white-color)}
.btn-primary:hover{background-color:var(--secondary-color);border-color:var(--secondary-color);color:var(--white-color)}
.btn-secondary{background-color:var(--secondary-color);border-color:var(--secondary-color);color:var(--white-color)}
.btn-secondary:hover{background-color:var(--primary-color);border-color:var(--primary-color);color:var(--white-color)}
/* Button CSS End */

/* Home Page CSS Start */
.card-service-box{width:250px;height:100%;min-height:260px;transition:.3s ease}
.card-service-box .elementor-image-box-wrapper .elementor-image-box-img{min-height:90px;display:flex;align-items:end;margin-left:auto!important;margin-right:auto!important}
.card-service-box:hover .elementor-widget-container{box-shadow:5px 5px 0 0 #286dc0}
.card-service-box:hover .elementor-image-box-content .elementor-image-box-description{color:var(--primary-color)}
.home-videos-navs{margin:0 -10px}
.home-videos-slider .card-video-for{position:relative;border-radius:47px;overflow:hidden}
.home-videos-slider .card-video-navs{position:relative;border-radius:26px;overflow:hidden}
.home-videos-navs .slick-slide-items{padding:0 10px}
.home-videos-for .card-video-for::before,.home-videos-slider .card-video-navs::before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgba(0,0,0,.2)}
.home-videos-slider .card-video-for::after,.home-videos-slider .card-video-navs::after{content:'';position:absolute;background-image:url(../images/video-play.svg);height:50px;width:50px;background-size:contain;background-position:center;background-repeat:no-repeat;top:50%;left:50%;transform:translate(-50%,-50%)}
.home-videos-slider .card-video-for::after{height:80px;width:80px}
.home-videos-navs .slick-arrow{background-color:var(--primary-color);color:var(--white-color);font-size:20px;height:40px;width:40px;border:0;border-radius:50%;padding:0;z-index:1}
.home-videos-navs .slick-arrow:hover{background-color:var(--secondary-color)}
.home-videos-navs .slick-arrow::after,.home-videos-navs .slick-arrow::before{display:none}
.home-videos-navs .slick-arrow.slick-prev{left:0}
.home-videos-navs .slick-arrow.slick-next{right:0}
/* Home Page CSS End */

/* Checkbox CSS Start */
.checkbox{margin:0;}
.checkbox.form-check-inline{display:inline-block;margin-right:1rem}
.checkbox [type=checkbox]:checked,.checkbox [type=checkbox]:not(:checked){left:-9999px;opacity:0;position:absolute}
.checkbox [type=checkbox]+label{cursor:pointer;display:inline-block;margin:0;-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none;-ms-user-select:none;color:#292d32;position:relative;font-size:16px;font-weight:400;line-height:normal;padding-left:25px;display:flex !important;align-items:center;justify-content:flex-start;}
.checkbox.checkbox-small [type=checkbox]+label{cursor:pointer;display:inline-block;margin:0;position:relative;-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none;-ms-user-select:none;color:#292d32;font-size:12px;font-weight:400;line-height:16px;padding-left:22px;height:15px;display:flex;align-items:center;justify-content:flex-start}
.checkbox [type=checkbox]+label:before,.checkbox [type=checkbox]:not(.filled-in)+label:after{border:1px solid #5a5a5a;border-radius:1px;content:"";height:18px;left:0;margin-top:2px;position:absolute;top:0;transition:.2s;width:18px;z-index:0}
.checkbox [type=checkbox]:not(.filled-in)+label:after{border:0;transform:scale(0)}
.checkbox [type=checkbox]:not(:checked):disabled+label:before{background-color:#00000042;border:none}
.checkbox [type=checkbox].tabbed:focus+label:after{background-color:#0000001a;border:0;border-radius:50%;box-shadow:0 0 0 10px #0000001a;transform:scale(1)}
.checkbox [type=checkbox]:checked+label:before{backface-visibility:hidden;border-bottom:2px solid #408dfb;border-left:2px solid transparent;border-right:2px solid #408dfb;border-top:2px solid transparent;height:22px;left:-5px;top:-4px;transform:rotate(40deg);transform-origin:100% 100%;width:12px}
.checkbox [type=checkbox]:checked:disabled+label:before{border-bottom:2px solid rgba(0,0,0,.26);border-right:2px solid rgba(0,0,0,.26)}
.checkbox [type=checkbox]:indeterminate+label:before{backface-visibility:hidden;border:none;border-right:2px solid #408dfb;height:22px;left:-12px;top:-11px;transform:rotate(90deg);transform-origin:100% 100%;width:10px}
.checkbox [type=checkbox]:indeterminate:disabled+label:before{background-color:initial;border-right:2px solid rgba(0,0,0,.26)}
.checkbox [type=checkbox].filled-in+label:after{border-radius:4px}
.checkbox [type=checkbox].filled-in+label:after,.checkbox [type=checkbox].filled-in+label:before{content:"";left:0;position:absolute;z-index:1}
.checkbox [type=checkbox].filled-in:not(:checked)+label:before{border:3px solid transparent;height:0;left:6px;top:10px;transform:rotate(37deg);transform-origin:100% 100%;width:0}
.checkbox [type=checkbox].filled-in:not(:checked)+label:after{background-color:initial;border:1px solid #D9D9D9;height:20px;top:50%;transform:translateY(-50%);width:20px;z-index:0}
.checkbox [type=checkbox].filled-in:checked+label:before{border-color:transparent #fff #fff transparent;border-style:solid;border-width:2px;height:13px;left:1px;top:41%;transform:translateY(-50%) rotate(37deg);-webkit-transform:translateY(-50%) rotate(37deg);transform-origin:100% 100%;width:8px}
.checkbox.checkbox-small [type=checkbox].filled-in:checked+label:before{top:32%;transform:translateY(-50%) rotate(37deg);-webkit-transform:translateY(-50%) rotate(37deg)}
.checkbox [type=checkbox].filled-in:checked+label:after{background-color: var(--primary-color);border:1px solid var(--primary-color);height:20px;width:20px;z-index:0}
.checkbox [type=checkbox].filled-in.tabbed:focus+label:after{background-color:#0000001a;border-color:#5a5a5a;border-radius:2px}
.checkbox [type=checkbox].filled-in.tabbed:checked:focus+label:after{background-color:#408dfb;border-color:#408dfb;border-radius:2px}
.checkbox [type=checkbox].filled-in:disabled:not(:checked)+label:before{background-color:initial;border:2px solid transparent}
.checkbox [type=checkbox].filled-in:disabled:checked+label:before{background-color:initial}
.checkbox [type=checkbox].filled-in:disabled:checked+label:after{background-color:#c7c7c7;border-color:#c7c7c7}
.checkbox.checkbox-small [type=checkbox].filled-in:checked+label:after,.checkbox.checkbox-small [type=checkbox].filled-in:not(:checked)+label:after{height:15px;width:15px}
.checkbox.checkbox-small [type=checkbox].filled-in:checked+label:before{height:10px;width:6px}
.checkbox.checkbox-inline{display:inline-block;margin-right:1rem}
.checkbox.checkbox-white [type=checkbox].filled-in:not(:checked)+label:after{border:1px solid #fff}
.checkbox.checkbox-right{width:-moz-fit-content;width:fit-content}
.checkbox.checkbox-right [type=checkbox]+label{padding-right:25px;padding-left:0}
.checkbox.checkbox-right.checkbox-small [type=checkbox]+label{padding-right:22px;padding-left:0}
.checkbox.checkbox-right [type=checkbox].filled-in:not(:checked)+label:before{left:unset;right:-6px}
.checkbox.checkbox-right [type=checkbox].filled-in+label:after{left:unset;right:0}
.checkbox.checkbox-right [type=checkbox].filled-in+label:before{left:unset;right:8px}
/* Checkbox CSS End */

/* Form Control CSS Start */
.med-school-admin-forms-wrapper .form-group{margin-bottom:20px}
.med-school-admin-forms-wrapper .form-group .form-label{font-size:16px;margin-bottom:3px;color:var(--black-color);line-height:normal}
.med-school-admin-forms-wrapper .form-group .form-control,.med-school-admin-forms-wrapper .form-group .form-select{box-shadow:none;background-color:#e4ebef;border:1px solid #e4ebef;border-radius:8px;min-height:40px;color:var(--primary-color)}
.med-school-admin-forms-wrapper .form-group textarea{min-height:100px!important;resize:none}
.med-school-admin-forms-wrapper .form-group input[type=file]{min-height:auto}
.med-school-admin-forms-wrapper .form-group .form-control .med-school-admin-forms-wrapper .form-group .form-select:hover,.med-school-admin-forms-wrapper .form-group .form-control:hover{border-color:var(--primary-color)}
.authentication-wrapper form.woocommerce-form{margin:0;border:0;padding:0}
form.woocommerce-form .form-row{padding:0;margin:0}
form.woocommerce-form .form-group{margin-bottom:20px}
.form-group .form-group-required,.woocommerce-form .form-group.required .form-label::after{content:'*';color:var(--danger-color);margin-left:3px}
.woocommerce-form .form-group .form-group-inline{display:flex;flex-direction:row;gap:10px}
.woocommerce-form .form-group .form-label{font-size:16px;margin-bottom:3px;color:var(--black-color);line-height:normal}
.woocommerce-form .form-group.woocommerce-invalid .form-label{color:var(--danger-color)}
.woocommerce-form .form-group .form-control,.woocommerce-form .form-group .form-select{box-shadow:none;background-color:#a6c1e0;border:1px solid #a6c1e0;border-radius:8px;height:40px;color:var(--primary-color)}
.woocommerce-form .form-group .form-control:hover,.woocommerce-form .form-group .form-select:hover{border-color:var(--primary-color)}
.woocommerce-form .form-group-icon-start{position:relative;width:100%}
.woocommerce-form .form-group-icon-start .form-group-icon{position:absolute;top:0;bottom:0;display:flex;align-items:center;font-size:20px;z-index:100}
.woocommerce-form .form-group-icon-start .form-group-icon{left:12px}
.woocommerce-form .form-group-icon-start .form-control,.woocommerce-form .form-group-icon-start .form-select{padding-left:42px}
.woocommerce-form .form-group .input-group .input-group-text{background-color:#a6c1e0;border-color:#a6c1e0;color:var(--primary-color)}
.woocommerce-form .form-group .input-group .form-control{border-left:0}
.woocommerce-form .form-group .input-group:hover .form-control,.woocommerce-form .form-group .input-group:hover .input-group-text{border-color:var(--primary-color)}
.woocommerce-form .form-group-country-mobile .form-select-country{width:150px}
.woocommerce-form .form-group-country-mobile .form-control-country{width:100px}
.auth-form-wrapper .form-row-button,form.woocommerce-form .form-row-button{text-align:center;position:absolute;margin:0 auto;width:500px;bottom:-25px}
.auth-form-wrapper .form-row-button .btn-primary,.auth-form-wrapper .form-row-button a.btn-primary,.auth-form-wrapper .form-row-button button.btn-primary,.woocommerce-form .form-row-button .btn-primary,.woocommerce-form .form-row-button button.btn-primary{background-color:var(--primary-color);border:1px solid var(--primary-color);color:var(--white-color);font-family:Inter,Sans-serif;font-size:24px;font-weight:600;line-height:32px;border-radius:27px;padding:10px 57px 10px 57px;display:inline-flex;align-items:center;gap:8px}
.auth-form-wrapper .form-row-button .btn-primary:hover,.woocommerce-form .form-row-button .btn-primary:hover{background-color:var(--secondary-color);border-color:var(--secondary-color);color:var(--white-color)}
.auth-form-wrapper .form-row-button .btn-primary .spinner-border,.woocommerce-form .form-row-button .btn-primary .spinner-border{height:22px;width:22px;border-width:2px;color:var(--white-color);display:none}
.auth-form-wrapper .form-row-button .btn-secondary,.auth-form-wrapper .form-row-button a.btn-secondary,.auth-form-wrapper .form-row-button button.btn-secondary,.woocommerce-form .form-row-button .btn-secondary,.woocommerce-form .form-row-button button.btn-secondary{background-color:var(--secondary-color);border:1px solid var(--secondary-color);color:var(--white-color);font-family:Inter,Sans-serif;font-size:24px;font-weight:600;line-height:32px;border-radius:27px;padding:10px 57px 10px 57px;display:inline-flex;align-items:center;gap:8px}
.auth-form-wrapper .form-row-button .btn-secondary:hover,.woocommerce-form .form-row-button .btn-secondary:hover{background-color:var(--primary-color);border-color:var(--primary-color);color:var(--white-color)}
.auth-form-wrapper .form-row-button .btn-secondary .spinner-border,.woocommerce-form .form-row-button .btn-secondary .spinner-border{height:22px;width:22px;border-width:2px;color:var(--white-color);display:none}
form.woocommerce-form .form-group-link{margin-bottom:5px}
form.woocommerce-form .form-group-link a{color:var(--primary-color)}
form.woocommerce-form .form-group-link a:hover{color:var(--secondary-color)}
form.woocommerce-form .otp-counter-wrapper{margin-bottom:20px;text-align:center}
form.woocommerce-form .otp-counter-wrapper .otp-counter{font-weight:500;margin-bottom:10px}
form.woocommerce-form .otp-counter-wrapper .otp-counter span{color:var(--danger-color);font-weight:600}
form.woocommerce-form .otp-counter-wrapper .otp-resend{font-weight:500;margin-bottom:0}
form.woocommerce-form .otp-counter-wrapper .otp-resend a{color:var(--secondary-color);font-weight:600;border-bottom:1px solid var(--secondary-color);padding-bottom:1px;margin-left:5px}
/* Form Control CSS End */

/*Image Preview CSS Start*/
.image-preview-wrapper { margin-bottom:20px; }
.image-preview-wrapper .image-preview{ width: 150px; height: 150px; border-radius:6px; overflow:hidden; }
/*Image Preview CSS End*/ 

/* Authentication CSS Start */
.authentication-wrapper{display:flex;flex-direction:row;position:relative}
.authentication-wrapper .authentication-wrapper-left{width:calc(690px + 70px)}
.authentication-wrapper .authentication-wrapper-right{width:690px;position:absolute;right:0}
.authentication-wrapper .auth-wrapper-forms{background-color:#f4f4f4;border-radius:38px;padding:40px 40px 80px;margin-top:70px;min-height: 566px;position: relative;}
.authentication-wrapper .auth-wrapper-forms-card{width:500px}
.authentication-wrapper .authentication-wrapper-right .auth-wrapper-details-card{width:100%;background-color:var(--white-color);padding:55px 50px;box-shadow:8px 6px 13px 0 #286DC07D;border-radius:47px;min-height:706px}
.authentication-wrapper .auth-wrapper-forms-titlebar{margin-bottom:40px;text-align:center}
.authentication-wrapper .auth-wrapper-forms-titlebar h2{font-size:48px;font-weight:700;color:var(--black-color);margin-bottom:0}
.authentication-wrapper .auth-wrapper-details-card .auth-wrapper-titlebar{margin-bottom:52px;text-align:center}
.authentication-wrapper .auth-wrapper-details-card .auth-wrapper-titlebar h3{font-size:36px}
/* Authentication CSS Start */

/* Not Found CSS Start */
.not-found{height:100vh;display:flex;align-items:center;justify-content:center}
.not-found .error-image{margin-bottom:20px}
.not-found .error-image img{max-width:380px;height:auto;margin:0 auto}
.not-found .error-wrapper{display:flex;align-items:center;justify-content:center;flex-direction:column;text-align:center}
.not-found .error-text{text-align:center}
.not-found .error-text h2{font-weight:700;font-size:40px;line-height:normal;letter-spacing:.2px;color:var(--primary-color);margin-bottom:15px}
.not-found .error-text p{text-align:center;font-size:18px;font-style:normal;font-weight:400;line-height:normal;color:var(--text);margin-bottom:16px}
.not-found .error-text .btn.btn-primary{margin-top:20px}
/* Not Found CSS End */

/* Menu.css */
.main-header .navbar{padding:15px 12px;background:var(--primary-color)}
.main-header .navbar .container{padding:0}
.main-header .navbar .header-logo{position:relative;height:90px;width:90px}
.main-header .custom-logo-link img{width:100%;height:100%;object-fit:contain}
.main-header .navbar ul{list-style-type:none}
.main-header .navbar .navbar-nav .menu-item a{display:block;position:relative;font-weight:400;font-size:22px;line-height:100%;color:var(--white-color);text-wrap:nowrap;padding:0 0 8px 0}
.main-header .navbar-nav a.active{color:var(--primary);font-weight:600}
.main-header .navbar-nav a:hover{color:var(--primary)}
.main-header .navbar ul li.menu-item{position:relative;margin:0 0 0 23px}
.main-header .navbar .menu-item:hover a::after{width:100%}
.navbar .navbar-nav .menu-item.menu-item-has-children{padding-right:23px!important;position:relative}
.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu li{padding-right:0!important}
.main-header .menu-item-has-children .submenu-toggle{width:15px;height:15px;position:absolute;right:0;left:auto;border-radius:2px;display:flex;align-items:center;justify-content:center;z-index:999;background-color:var(--background_light);cursor:pointer}
.main-header .menu-item-has-children .submenu-toggle::before{position:absolute;content:"";top:50%;left:50%;transform:translate(-50%,-50%) rotate(90deg);width:14px;height:14px;background-size:contain;background-position:center center;background-repeat:no-repeat;background-image:url(../../assets/images/icons/submenu-toggle.svg);z-index:1}
.main-header .menu-item-has-children .submenu-toggle::before{filter:brightness(0) saturate(100%) invert(8%) sepia(12%) saturate(2574%) hue-rotate(182deg) brightness(95%) contrast(96%)}
.main-header .navbar li.menu-item-has-children .submenu-toggle{top:4px;transform:rotate(360deg);background-color:transparent;transition:transform .3s}
.main-header .navbar li.menu-item-has-children .submenu-toggle.rotated{transform:rotate(180deg)}
.main-header .navbar .sub-menu>li.menu-item-has-children .submenu-toggle{top:14px;right:8px;transform:rotate(270deg)}
.main-header .navbar .sub-menu>li.menu-item-has-children .submenu-toggle::before{filter:brightness(0) saturate(100%) invert(8%) sepia(12%) saturate(2574%) hue-rotate(182deg) brightness(95%) contrast(96%)}
.navbar-nav .menu-item.current-menu-item a::after{width:100%}
.navbar-nav .current-menu-item.menu-item>.submenu-toggle::before{filter:brightness(0) saturate(100%) invert(38%) sepia(34%) saturate(595%) hue-rotate(59deg) brightness(102%) contrast(90%)!important}
.main-header .navbar .navbar-nav .sub-menu{position:absolute;box-shadow:0 8px 10px 0 rgba(75,75,75,.1);border-radius:0;padding:7px 0;border:0;min-width:220px;top:calc(100% + 1px);left:0;background-color:var(--white-color);z-index:4;display:none}
.main-header .navbar .navbar-nav .sub-menu li a:focus-visible{box-shadow:none}
.main-header .navbar .navbar-nav .sub-menu li a{font-size:14px;font-style:normal;font-weight:600;line-height:160%;letter-spacing:.2px;color:var(--text_black);position:relative;margin:3px 0;padding:10px 18px;transition:all .3s;white-space:nowrap}
.main-header .navbar .navbar-nav .sub-menu li.menu-item-has-children>a{padding-right:33px}
.main-header .navbar .navbar-nav .sub-menu li a{width:100%}
.main-header .navbar .navbar-nav .sub-menu li a::after{display:none}
.sub-menu li{margin:0!important}
.sub-menu li a{padding-top:10px;padding-bottom:10px}
.sub-menu li a:hover{color:var(--primary)!important;background-color:#e9f3e5}
.main-header.sticky-header .navbar{padding:12px;opacity:1;position:fixed;top:0;right:0;left:0;z-index:1030;width:100%;animation:slide-down .7s;box-shadow:0 5px 12px 0 rgba(75,75,75,.15);background-color:var(--primary-color)}
@keyframes slide-down{
0%{opacity:5;transform:translateY(-100%)}
100%{opacity:1;transform:translateY(0)}
}
.main-header.sticky-header .navbar .primary-menu{margin-right:50px!important}
.main-header .navbar-toggler{border:0;position:relative;padding:0;margin:0;height:44px;width:44px;border-radius:100%;outline:0!important;box-shadow:none!important;background-color:var(--white-color);transition:all .3s}
.main-header .navbar-toggler:hover{background-color:var(--white-color)}
.main-header .navbar-toggler:hover .toggle-line,.main-header .navbar-toggler:hover .toggle-line::after,.main-header .navbar-toggler:hover .toggle-line::before{background-color:var(--primary-color)}
.main-header .navbar-toggler .toggle-line,.main-header .navbar-toggler .toggle-line::after,.main-header .navbar-toggler .toggle-line::before{background-color:var(--primary-color);display:block;height:2px;width:24px;margin:0 auto}
.main-header .navbar-toggler .toggle-line::after,.main-header .navbar-toggler .toggle-line::before{content:"";position:absolute;right:0;left:0}
.main-header .navbar-toggler .toggle-line::after{bottom:13px}
.main-header .navbar-toggler .toggle-line::before{top:13px}
.main-header .navbar-toggler-mobile{padding:0;margin:0;position:absolute;top:50%;transform:translateY(-50%);height:44px;width:44px;border-radius:50%;right:12px;border:1px solid transparent;background-color:#f3f4f6;transition:all .3s}
.main-header .navbar-toggler-mobile:hover{background-color:#e9f3e5}
.main-header .navbar-toggler-mobile:hover .toggle-line::after,.main-header .navbar-toggler-mobile:hover .toggle-line::before{background-color:var(--primary-color)}
.main-header .navbar-toggler-mobile .toggle-line::after,.main-header .navbar-toggler-mobile .toggle-line::before{content:"";position:absolute;right:0;left:0;background-color:#292d32;display:block;height:2px;width:24px;margin:-1px auto 0}
.main-header .navbar-toggler-mobile .toggle-line::before{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.main-header .navbar-toggler-mobile .toggle-line::after{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
@keyframes slide-down{
0%{opacity:5;transform:translateY(-100%)}
100%{opacity:1;transform:translateY(0)}
}
@keyframes width_anim{
0%{width:0%}
100%{width:100%}
}
body.mobile-menu-active{height:100%;width:100%;overflow:hidden!important;position:relative}
body .menu-overlay{background-color:rgba(33,37,41,.35);display:none;height:100vh;left:0;position:fixed;top:0;width:100vw;z-index:1003}
body.mobile-menu-active .menu-overlay{display:block}
.main-header .navbar .nav-item-login .nav-link,.main-header .navbar .nav-item-register .nav-link{background:var(--primary);color:var(--white-color);border-radius:0;border:0;outline:0;padding:10px 20px 9px;box-shadow:none;margin-left:20px;letter-spacing:.1116em;font-weight:700;font-size:15px;min-width:110px;text-transform:uppercase;text-align:center}
.page-header-sticky .site{margin-top:100px}

@media only screen and (min-width:1100px){
  .main-header .navbar .navbar-nav .menu-item>a{border-bottom:3px solid transparent}
  .main-header .navbar .navbar-nav .menu-item>a:hover{color:#fffFFFBA}
  .main-header .navbar .navbar-nav .menu-item.current-menu-item>a{border-color:var(--white-color);font-weight:600}
  .main-header .navbar .navbar-nav .menu-item>a::after{content:"";position:absolute;left:0;bottom:-3px;height:3px;width:0;background-color:var(--white-color);transition:width .3s ease}
  .main-header .navbar .navbar-nav .menu-item>a:hover::after{width:100%}
  .navbar-nav .sub-menu .current-menu-item.menu-item>a{background-color:#e9f3e5}
  .main-header .navbar .mobile-header-button{display:none}
  .main-header .navbar ul li.menu-item:hover .sub-menu li.menu-item-has-children .sub-menu{left:100%;top:0;margin:0}
  .navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu li::before{right:10px}
  .main-header .navbar .dropdown-menu .nav-link::after{content:"";bottom:2px;position:absolute;display:block;width:0;height:1px;background:var(--primary);transition:width .3s}
  .main-header .navbar .dropdown-menu{min-width:220px;border-radius:0;padding:7px 0;border:0;background-color:var(--white-color);-webkit-box-shadow:0 8px 10px 0 rgba(75,75,75,.1);box-shadow:0 8px 10px 0 rgba(75,75,75,.1)}
  .main-header .navbar ul li.menu-item:hover>.sub-menu{display:block}
  .main-header .navbar-toggler{display:none}
  .main-header .navbar-toggler-mobile{display:none}
  .main-header .navbar .mobile-logo{display:none}
  .main-header .navbar-brand{border-right:2px solid #eaecf0;padding-right:30px}
  .main-header .navbar .navbar-nav-right .nav-link{margin-left:15px}
  .main-header .navbar .navbar-nav-right .nav-link:nth-child(1){margin-left:0}
  .main-header .navbar .nav-link-outline-primary,.main-header .navbar .nav-link-primary{padding:9px 24px;border-radius:40px}
  .main-header .navbar .nav-link-outline-primary{background-color:transparent;border:1px solid var(--primary);color:var(--primary)}
  .main-header .navbar .nav-link-outline-primary:hover{background-color:var(--primary);border:1px solid var(--primary);color:var(--white-color)}
  .main-header .navbar .nav-link-primary{background-color:var(--primary);border:1px solid var(--primary);color:var(--white-color)}
  .main-header .navbar .nav-link-primary:hover{background-color:transparent;border:1px solid var(--primary);color:var(--primary)}
  .main-header .navbar .dropdown-menu .nav-link::after{content:"";bottom:2px;position:absolute;display:block;width:0;height:1px;background:var(--primary);transition:width .3s}
  .main-header .navbar .dropdown-menu .nav-link:hover::after{width:100%}
  .main-header.sticky-header .navbar .header-logo{height:80px;width:80px}
  .main-header.sticky-header .navbar .navbar-nav .menu-item a{font-size:18px}
}
@media only screen and (max-width:1200px){
  .main-header .navbar{padding:16px 12px}
  .main-header .navbar .header-logo{height:100px;width:100px}
  .main-header .navbar .navbar-nav .menu-item a{font-size:20px;color:var(--black-color);padding:16px 0;border-bottom:1px solid #eaecf0}
}
@media only screen and (max-width:1099px){
  .main-header .navbar{padding:12px}
  .main-header .navbar .menu-item:hover a::after{content:none}
  .main-header .navbar-brand{padding-right:15px}
  .main-header .navbar .nav-link{padding:10px 10px}
  .mobile-logo .home-logo{display:block}
  .mobile-logo .mobile-scrolllogo{width:auto;height:58px}
  .main-header .navbar .navbar-nav .sub-menu.show{display:block;position:relative;padding:4px 0;margin-left:15px}
  .mobile-header .navbar .menu-item a::after{content:none}
  .main-header .navbar .navbar-collapse{position:fixed;top:0;left:-100%;bottom:0;z-index:1002;width:calc(100% - 80px);max-width:320px;height:100%;background-color:var(--white-color);box-shadow:0 2px 4px rgba(15,34,58,.12);overflow-y:auto;overflow-x:hidden;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;padding:94px 12px 12px;padding-bottom:80px;align-items:flex-start;display:block!important;background-color:#fff}
  .main-header.mobile-header .navbar-collapse::after{content:'';position:fixed;left:0;top:0;bottom:0;width:3px;height:100%;background-color:#6b7280;z-index:1004}
  .main-header.mobile-header .navbar .mobile-header-button,.main-header.mobile-header .navbar .mobile-logo,.main-header.mobile-header .navbar-collapse{left:0;z-index:1004}
  .main-header .navbar.navbar-expand-lg .navbar-nav{flex-direction:column}
  .main-header .navbar .nav-link{padding:12px 0}
  .mobile-header .navbar ul li.menu-item a{border-bottom:1px solid var(--background_dark)}
  .mobile-header .navbar ul li.menu-item:last-child a{border-bottom:0}
  .main-header .navbar .mobile-logo{position:fixed;max-width:320px;left:-106%;right:0;top:0;padding:12px 12px;background-color:var(--primary-color);border-bottom:1px solid var(--background_light);z-index:1005;transition:all .4s ease-in-out}
  .main-header .navbar .mobile-logo .navbar-brand{margin:0;padding:0}
  .main-header .navbar .mobile-logo img{width:auto;height:60px;object-fit:contain}
  .main-header .navbar .mobile-header-button{position:fixed;left:-106%;bottom:0;right:0;max-width:320px;width:100%;padding:12px 14px 25px 14px;z-index:1005;background-color:var(--white-color);border-top:1px solid var(--background_light);transition:all .4s ease-in-out}
  .main-header .navbar-toggler{display:block}
  .navbar-toggler{order:2;margin-left:unset!important}
  .main-header .navbar .nav-item-login .nav-link,.main-header .navbar .nav-item-register .nav-link{margin:12px 0 0}
  .main-header .navbar-nav .dropdown-menu{position:static;padding:6px 15px}
  .main-header .navbar .menu-item a{font-size:14px;padding:12px 0;color:var(--text-primary-dark)}
  .main-header .navbar .navbar-nav .sub-menu li a{font-size:12px;margin:0;white-space:pre-wrap}
  .main-header .navbar .navbar-nav .sub-menu li a{padding:10px 8px}
  .main-header .navbar .navbar-nav .sub-menu li .sub-menu li a{padding:6px 8px}
  .main-header .navbar .navbar-nav .sub-menu li.menu-item-has-children>a{padding-right:22px}
  .main-header .sub-menu li a:hover{background-color:transparent}
  .main-header .navbar .navbar-nav .sub-menu li .sub-menu{margin-left:0;padding-left:40px;margin-top:-6px;padding-top:0;padding-bottom:0}
  .main-header .navbar .navbar-nav .sub-menu li .sub-menu li{list-style-type:disc;position:relative}
  .main-header .navbar .navbar-nav .sub-menu li .sub-menu li{padding-left:0;margin-left:0}
  .main-header .navbar .navbar-nav .sub-menu li .sub-menu li::marker{font-size:12px;color:var(--text_black)}
  .navbar-nav .current-menu-item.menu-item::marker{color:var(--primary)!important}
  .main-header .navbar .navbar-nav .sub-menu li .sub-menu li a{border-bottom:0;padding-left:0}
  .mobile-header .navbar ul li.menu-item{margin:0}
  .main-header .menu-item-has-children .submenu-toggle{width:15px;height:15px;right:0;top:11px;transform:rotate(360deg)!important}
  .main-header .menu-item-has-children .submenu-toggle::before{width:14px;height:14px;filter:brightness(0) saturate(100%) invert(16%) sepia(8%) saturate(276%) hue-rotate(218deg) brightness(100%) contrast(91%)}
  .main-header .navbar li.menu-item-has-children .submenu-toggle{top:14px}
  .main-header .navbar li.menu-item-has-children .submenu-toggle.rotated{transform:rotate(180deg)!important}
  .main-header .navbar .sub-menu>li.menu-item-has-children .submenu-toggle{top:11px;right:0}
  .main-header .navbar .navbar-nav .sub-menu{box-shadow:unset}
  .navbar .navbar-nav .menu-item.menu-item-has-children{padding-right:0!important;position:relative}
  .navbar .navbar-nav .menu-item.menu-item-has-children>a{padding-right:25px}
}
@media only screen and (max-width:1024px){
  .main-header .navbar .header-logo{height:60px;width:60px}
  .main-header.sticky-header .navbar .header-logo{height:60px;width:60px}
}
@media only screen and (max-width:767px){
  .main-header .navbar-toggler{height:40px;width:40px}
  .main-header .navbar-toggler .toggle-line,.main-header .navbar-toggler .toggle-line::after,.main-header .navbar-toggler .toggle-line::before{width:20px}
  .main-header .navbar-toggler .toggle-line::before{top:11px}
  .main-header .navbar-toggler .toggle-line::after{bottom:11px}
  .main-header .navbar-toggler-mobile{height:40px;width:40px}
  .main-header .navbar-toggler-mobile .toggle-line::after,.main-header .navbar-toggler-mobile .toggle-line::before{width:20px}
  .main-header .navbar .navbar-collapse{width:100%}
  .main-header .navbar .navbar-nav .menu-item a{font-size:16px;padding:14px 0}
}